.header {
  background-color: #5bc0de;
  min-height: 40vh;

  .text {
    margin: 3rem auto;
    text-align: center;
    color: #fff;

    h1 {
      font-size: 56px;
    }
    p {
      font-size: 20px;
    }
  }
}
